/* Absolute positioning on a grid */
.abs {
  position: absolute;
}

/* Use for image fragment sequences to keep in background */
.bg { 
  z-index:-1000 !important; 
}

.left--5 {
  left: -5%;
}

.left--4 {
  left: -4%;
}

.left--3 {
  left: -3%;
}

.left--2 {
  left: -2%;
}

.left--1 {
  left: -1%;
}

.left-0 {
  left: 0%;
}

.left-1 {
  left: 1%;
}

.left-2 {
  left: 2%;
}

.left-3 {
  left: 3%;
}

.left-4 {
  left: 4%;
}

.left-5 {
  left: 5%;
}

.left-6 {
  left: 6%;
}

.left-7 {
  left: 7%;
}

.left-8 {
  left: 8%;
}

.left-9 {
  left: 9%;
}

.left-10 {
  left: 10%;
}

.left-11 {
  left: 11%;
}

.left-12 {
  left: 12%;
}

.left-13 {
  left: 13%;
}

.left-14 {
  left: 14%;
}

.left-15 {
  left: 15%;
}

.left-16 {
  left: 16%;
}

.left-17 {
  left: 17%;
}

.left-18 {
  left: 18%;
}

.left-19 {
  left: 19%;
}

.left-20 {
  left: 20%;
}

.left-21 {
  left: 21%;
}

.left-22 {
  left: 22%;
}

.left-23 {
  left: 23%;
}

.left-24 {
  left: 24%;
}

.left-25 {
  left: 25%;
}

.left-26 {
  left: 26%;
}

.left-27 {
  left: 27%;
}

.left-28 {
  left: 28%;
}

.left-29 {
  left: 29%;
}

.left-30 {
  left: 30%;
}

.left-31 {
  left: 31%;
}

.left-32 {
  left: 32%;
}

.left-33 {
  left: 33%;
}

.left-34 {
  left: 34%;
}

.left-35 {
  left: 35%;
}

.left-36 {
  left: 36%;
}

.left-37 {
  left: 37%;
}

.left-38 {
  left: 38%;
}

.left-39 {
  left: 39%;
}

.left-40 {
  left: 40%;
}

.left-41 {
  left: 41%;
}

.left-42 {
  left: 42%;
}

.left-43 {
  left: 43%;
}

.left-44 {
  left: 44%;
}

.left-45 {
  left: 45%;
}

.left-46 {
  left: 46%;
}

.left-47 {
  left: 47%;
}

.left-48 {
  left: 48%;
}

.left-49 {
  left: 49%;
}

.left-50 {
  left: 50%;
}

.left-51 {
  left: 51%;
}

.left-52 {
  left: 52%;
}

.left-53 {
  left: 53%;
}

.left-54 {
  left: 54%;
}

.left-55 {
  left: 55%;
}

.left-56 {
  left: 56%;
}

.left-57 {
  left: 57%;
}

.left-58 {
  left: 58%;
}

.left-59 {
  left: 59%;
}

.left-60 {
  left: 60%;
}

.left-61 {
  left: 61%;
}

.left-62 {
  left: 62%;
}

.left-63 {
  left: 63%;
}

.left-64 {
  left: 64%;
}

.left-65 {
  left: 65%;
}

.left-66 {
  left: 66%;
}

.left-67 {
  left: 67%;
}

.left-68 {
  left: 68%;
}

.left-69 {
  left: 69%;
}

.left-70 {
  left: 70%;
}

.left-71 {
  left: 71%;
}

.left-72 {
  left: 72%;
}

.left-73 {
  left: 73%;
}

.left-74 {
  left: 74%;
}

.left-75 {
  left: 75%;
}

.left-76 {
  left: 76%;
}

.left-77 {
  left: 77%;
}

.left-78 {
  left: 78%;
}

.left-79 {
  left: 79%;
}

.left-80 {
  left: 80%;
}

.left-81 {
  left: 81%;
}

.left-82 {
  left: 82%;
}

.left-83 {
  left: 83%;
}

.left-84 {
  left: 84%;
}

.left-85 {
  left: 85%;
}

.left-86 {
  left: 86%;
}

.left-87 {
  left: 87%;
}

.left-88 {
  left: 88%;
}

.left-89 {
  left: 89%;
}

.left-90 {
  left: 90%;
}

.left-91 {
  left: 91%;
}

.left-92 {
  left: 92%;
}

.left-93 {
  left: 93%;
}

.left-94 {
  left: 94%;
}

.left-95 {
  left: 95%;
}

.left-96 {
  left: 96%;
}

.left-97 {
  left: 97%;
}

.left-98 {
  left: 98%;
}

.left-99 {
  left: 99%;
}

.left-100 {
  left: 100%;
}

.left-101 {
  left: 101%;
}

.left-102 {
  left: 102%;
}

.left-103 {
  left: 103%;
}

.left-104 {
  left: 104%;
}

.left-105 {
  left: 105%;
}

.right--10 {
  right: -10%;
}

.right--9 {
  right: -9%;
}

.right--8 {
  right: -8%;
}

.right--7 {
  right: -7%;
}

.right--6 {
  right: -6%;
}

.right--5 {
  right: -5%;
}

.right--4 {
  right: -4%;
}

.right--3 {
  right: -3%;
}

.right--2 {
  right: -2%;
}

.right--1 {
  right: -1%;
}

.right-0 {
  right: 0%;
}

.right-1 {
  right: 1%;
}

.right-2 {
  right: 2%;
}

.right-3 {
  right: 3%;
}

.right-4 {
  right: 4%;
}

.right-5 {
  right: 5%;
}

.right-6 {
  right: 6%;
}

.right-7 {
  right: 7%;
}

.right-8 {
  right: 8%;
}

.right-9 {
  right: 9%;
}

.right-10 {
  right: 10%;
}

.right-11 {
  right: 11%;
}

.right-12 {
  right: 12%;
}

.right-13 {
  right: 13%;
}

.right-14 {
  right: 14%;
}

.right-15 {
  right: 15%;
}

.right-16 {
  right: 16%;
}

.right-17 {
  right: 17%;
}

.right-18 {
  right: 18%;
}

.right-19 {
  right: 19%;
}

.right-20 {
  right: 20%;
}

.right-21 {
  right: 21%;
}

.right-22 {
  right: 22%;
}

.right-23 {
  right: 23%;
}

.right-24 {
  right: 24%;
}

.right-25 {
  right: 25%;
}

.right-26 {
  right: 26%;
}

.right-27 {
  right: 27%;
}

.right-28 {
  right: 28%;
}

.right-29 {
  right: 29%;
}

.right-30 {
  right: 30%;
}

.right-31 {
  right: 31%;
}

.right-32 {
  right: 32%;
}

.right-33 {
  right: 33%;
}

.right-34 {
  right: 34%;
}

.right-35 {
  right: 35%;
}

.right-36 {
  right: 36%;
}

.right-37 {
  right: 37%;
}

.right-38 {
  right: 38%;
}

.right-39 {
  right: 39%;
}

.right-40 {
  right: 40%;
}

.right-41 {
  right: 41%;
}

.right-42 {
  right: 42%;
}

.right-43 {
  right: 43%;
}

.right-44 {
  right: 44%;
}

.right-45 {
  right: 45%;
}

.right-46 {
  right: 46%;
}

.right-47 {
  right: 47%;
}

.right-48 {
  right: 48%;
}

.right-49 {
  right: 49%;
}

.right-50 {
  right: 50%;
}

.right-51 {
  right: 51%;
}

.right-52 {
  right: 52%;
}

.right-53 {
  right: 53%;
}

.right-54 {
  right: 54%;
}

.right-55 {
  right: 55%;
}

.right-56 {
  right: 56%;
}

.right-57 {
  right: 57%;
}

.right-58 {
  right: 58%;
}

.right-59 {
  right: 59%;
}

.right-60 {
  right: 60%;
}

.right-61 {
  right: 61%;
}

.right-62 {
  right: 62%;
}

.right-63 {
  right: 63%;
}

.right-64 {
  right: 64%;
}

.right-65 {
  right: 65%;
}

.right-66 {
  right: 66%;
}

.right-67 {
  right: 67%;
}

.right-68 {
  right: 68%;
}

.right-69 {
  right: 69%;
}

.right-70 {
  right: 70%;
}

.right-71 {
  right: 71%;
}

.right-72 {
  right: 72%;
}

.right-73 {
  right: 73%;
}

.right-74 {
  right: 74%;
}

.right-75 {
  right: 75%;
}

.right-76 {
  right: 76%;
}

.right-77 {
  right: 77%;
}

.right-78 {
  right: 78%;
}

.right-79 {
  right: 79%;
}

.right-80 {
  right: 80%;
}

.right-81 {
  right: 81%;
}

.right-82 {
  right: 82%;
}

.right-83 {
  right: 83%;
}

.right-84 {
  right: 84%;
}

.right-85 {
  right: 85%;
}

.right-86 {
  right: 86%;
}

.right-87 {
  right: 87%;
}

.right-88 {
  right: 88%;
}

.right-89 {
  right: 89%;
}

.right-90 {
  right: 90%;
}

.right-91 {
  right: 91%;
}

.right-92 {
  right: 92%;
}

.right-93 {
  right: 93%;
}

.right-94 {
  right: 94%;
}

.right-95 {
  right: 95%;
}

.right-96 {
  right: 96%;
}

.right-97 {
  right: 97%;
}

.right-98 {
  right: 98%;
}

.right-99 {
  right: 99%;
}

.right-100 {
  right: 100%;
}

.right-101 {
  right: 101%;
}

.right-102 {
  right: 102%;
}

.right-103 {
  right: 103%;
}

.right-104 {
  right: 104%;
}

.right-105 {
  right: 105%;
}

.top--5 {
  top: -5%;
}

.top--4 {
  top: -4%;
}

.top--3 {
  top: -3%;
}

.top--2 {
  top: -2%;
}

.top--1 {
  top: -1%;
}

.top-0 {
  top: 0%;
}

.top-1 {
  top: 1%;
}

.top-2 {
  top: 2%;
}

.top-3 {
  top: 3%;
}

.top-4 {
  top: 4%;
}

.top-5 {
  top: 5%;
}

.top-6 {
  top: 6%;
}

.top-7 {
  top: 7%;
}

.top-8 {
  top: 8%;
}

.top-9 {
  top: 9%;
}

.top-10 {
  top: 10%;
}

.top-11 {
  top: 11%;
}

.top-12 {
  top: 12%;
}

.top-13 {
  top: 13%;
}

.top-14 {
  top: 14%;
}

.top-15 {
  top: 15%;
}

.top-16 {
  top: 16%;
}

.top-17 {
  top: 17%;
}

.top-18 {
  top: 18%;
}

.top-19 {
  top: 19%;
}

.top-20 {
  top: 20%;
}

.top-21 {
  top: 21%;
}

.top-22 {
  top: 22%;
}

.top-23 {
  top: 23%;
}

.top-24 {
  top: 24%;
}

.top-25 {
  top: 25%;
}

.top-26 {
  top: 26%;
}

.top-27 {
  top: 27%;
}

.top-28 {
  top: 28%;
}

.top-29 {
  top: 29%;
}

.top-30 {
  top: 30%;
}

.top-31 {
  top: 31%;
}

.top-32 {
  top: 32%;
}

.top-33 {
  top: 33%;
}

.top-34 {
  top: 34%;
}

.top-35 {
  top: 35%;
}

.top-36 {
  top: 36%;
}

.top-37 {
  top: 37%;
}

.top-38 {
  top: 38%;
}

.top-39 {
  top: 39%;
}

.top-40 {
  top: 40%;
}

.top-41 {
  top: 41%;
}

.top-42 {
  top: 42%;
}

.top-43 {
  top: 43%;
}

.top-44 {
  top: 44%;
}

.top-45 {
  top: 45%;
}

.top-46 {
  top: 46%;
}

.top-47 {
  top: 47%;
}

.top-48 {
  top: 48%;
}

.top-49 {
  top: 49%;
}

.top-50 {
  top: 50%;
}

.top-51 {
  top: 51%;
}

.top-52 {
  top: 52%;
}

.top-53 {
  top: 53%;
}

.top-54 {
  top: 54%;
}

.top-55 {
  top: 55%;
}

.top-56 {
  top: 56%;
}

.top-57 {
  top: 57%;
}

.top-58 {
  top: 58%;
}

.top-59 {
  top: 59%;
}

.top-60 {
  top: 60%;
}

.top-61 {
  top: 61%;
}

.top-62 {
  top: 62%;
}

.top-63 {
  top: 63%;
}

.top-64 {
  top: 64%;
}

.top-65 {
  top: 65%;
}

.top-66 {
  top: 66%;
}

.top-67 {
  top: 67%;
}

.top-68 {
  top: 68%;
}

.top-69 {
  top: 69%;
}

.top-70 {
  top: 70%;
}

.top-71 {
  top: 71%;
}

.top-72 {
  top: 72%;
}

.top-73 {
  top: 73%;
}

.top-74 {
  top: 74%;
}

.top-75 {
  top: 75%;
}

.top-76 {
  top: 76%;
}

.top-77 {
  top: 77%;
}

.top-78 {
  top: 78%;
}

.top-79 {
  top: 79%;
}

.top-80 {
  top: 80%;
}

.top-81 {
  top: 81%;
}

.top-82 {
  top: 82%;
}

.top-83 {
  top: 83%;
}

.top-84 {
  top: 84%;
}

.top-85 {
  top: 85%;
}

.top-86 {
  top: 86%;
}

.top-87 {
  top: 87%;
}

.top-88 {
  top: 88%;
}

.top-89 {
  top: 89%;
}

.top-90 {
  top: 90%;
}

.top-91 {
  top: 91%;
}

.top-92 {
  top: 92%;
}

.top-93 {
  top: 93%;
}

.top-94 {
  top: 94%;
}

.top-95 {
  top: 95%;
}

.top-96 {
  top: 96%;
}

.top-97 {
  top: 97%;
}

.top-98 {
  top: 98%;
}

.top-99 {
  top: 99%;
}

.top-100 {
  top: 100%;
}

.top-101 {
  top: 101%;
}

.top-102 {
  top: 102%;
}

.top-103 {
  top: 103%;
}

.top-104 {
  top: 104%;
}

.top-105 {
  top: 105%;
}

.bottom--5 {
  bottom: -5%;
}

.bottom--4 {
  bottom: -4%;
}

.bottom--3 {
  bottom: -3%;
}

.bottom--2 {
  bottom: -2%;
}

.bottom--1 {
  bottom: -1%;
}

.bottom-0 {
  bottom: 0%;
}

.bottom-1 {
  bottom: 1%;
}

.bottom-2 {
  bottom: 2%;
}

.bottom-3 {
  bottom: 3%;
}

.bottom-4 {
  bottom: 4%;
}

.bottom-5 {
  bottom: 5%;
}

.bottom-6 {
  bottom: 6%;
}

.bottom-7 {
  bottom: 7%;
}

.bottom-8 {
  bottom: 8%;
}

.bottom-9 {
  bottom: 9%;
}

.bottom-10 {
  bottom: 10%;
}

.bottom-11 {
  bottom: 11%;
}

.bottom-12 {
  bottom: 12%;
}

.bottom-13 {
  bottom: 13%;
}

.bottom-14 {
  bottom: 14%;
}

.bottom-15 {
  bottom: 15%;
}

.bottom-16 {
  bottom: 16%;
}

.bottom-17 {
  bottom: 17%;
}

.bottom-18 {
  bottom: 18%;
}

.bottom-19 {
  bottom: 19%;
}

.bottom-20 {
  bottom: 20%;
}

.bottom-21 {
  bottom: 21%;
}

.bottom-22 {
  bottom: 22%;
}

.bottom-23 {
  bottom: 23%;
}

.bottom-24 {
  bottom: 24%;
}

.bottom-25 {
  bottom: 25%;
}

.bottom-26 {
  bottom: 26%;
}

.bottom-27 {
  bottom: 27%;
}

.bottom-28 {
  bottom: 28%;
}

.bottom-29 {
  bottom: 29%;
}

.bottom-30 {
  bottom: 30%;
}

.bottom-31 {
  bottom: 31%;
}

.bottom-32 {
  bottom: 32%;
}

.bottom-33 {
  bottom: 33%;
}

.bottom-34 {
  bottom: 34%;
}

.bottom-35 {
  bottom: 35%;
}

.bottom-36 {
  bottom: 36%;
}

.bottom-37 {
  bottom: 37%;
}

.bottom-38 {
  bottom: 38%;
}

.bottom-39 {
  bottom: 39%;
}

.bottom-40 {
  bottom: 40%;
}

.bottom-41 {
  bottom: 41%;
}

.bottom-42 {
  bottom: 42%;
}

.bottom-43 {
  bottom: 43%;
}

.bottom-44 {
  bottom: 44%;
}

.bottom-45 {
  bottom: 45%;
}

.bottom-46 {
  bottom: 46%;
}

.bottom-47 {
  bottom: 47%;
}

.bottom-48 {
  bottom: 48%;
}

.bottom-49 {
  bottom: 49%;
}

.bottom-50 {
  bottom: 50%;
}

.bottom-51 {
  bottom: 51%;
}

.bottom-52 {
  bottom: 52%;
}

.bottom-53 {
  bottom: 53%;
}

.bottom-54 {
  bottom: 54%;
}

.bottom-55 {
  bottom: 55%;
}

.bottom-56 {
  bottom: 56%;
}

.bottom-57 {
  bottom: 57%;
}

.bottom-58 {
  bottom: 58%;
}

.bottom-59 {
  bottom: 59%;
}

.bottom-60 {
  bottom: 60%;
}

.bottom-61 {
  bottom: 61%;
}

.bottom-62 {
  bottom: 62%;
}

.bottom-63 {
  bottom: 63%;
}

.bottom-64 {
  bottom: 64%;
}

.bottom-65 {
  bottom: 65%;
}

.bottom-66 {
  bottom: 66%;
}

.bottom-67 {
  bottom: 67%;
}

.bottom-68 {
  bottom: 68%;
}

.bottom-69 {
  bottom: 69%;
}

.bottom-70 {
  bottom: 70%;
}

.bottom-71 {
  bottom: 71%;
}

.bottom-72 {
  bottom: 72%;
}

.bottom-73 {
  bottom: 73%;
}

.bottom-74 {
  bottom: 74%;
}

.bottom-75 {
  bottom: 75%;
}

.bottom-76 {
  bottom: 76%;
}

.bottom-77 {
  bottom: 77%;
}

.bottom-78 {
  bottom: 78%;
}

.bottom-79 {
  bottom: 79%;
}

.bottom-80 {
  bottom: 80%;
}

.bottom-81 {
  bottom: 81%;
}

.bottom-82 {
  bottom: 82%;
}

.bottom-83 {
  bottom: 83%;
}

.bottom-84 {
  bottom: 84%;
}

.bottom-85 {
  bottom: 85%;
}

.bottom-86 {
  bottom: 86%;
}

.bottom-87 {
  bottom: 87%;
}

.bottom-88 {
  bottom: 88%;
}

.bottom-89 {
  bottom: 89%;
}

.bottom-90 {
  bottom: 90%;
}

.bottom-91 {
  bottom: 91%;
}

.bottom-92 {
  bottom: 92%;
}

.bottom-93 {
  bottom: 93%;
}

.bottom-94 {
  bottom: 94%;
}

.bottom-95 {
  bottom: 95%;
}

.bottom-96 {
  bottom: 96%;
}

.bottom-97 {
  bottom: 97%;
}

.bottom-98 {
  bottom: 98%;
}

.bottom-99 {
  bottom: 99%;
}

.bottom-100 {
  bottom: 100%;
}

.bottom-101 {
  bottom: 101%;
}

.bottom-102 {
  bottom: 102%;
}

.bottom-103 {
  bottom: 103%;
}

.bottom-104 {
  bottom: 104%;
}

.bottom-105 {
  bottom: 105%;
}

/* Column widths */
.reveal .col {
  float: left;
  width: auto;
}

.reveal .col1 {
  float: left;
  width: 1%;
}

.reveal .col2 {
  float: left;
  width: 2%;
}

.reveal .col3 {
  float: left;
  width: 3%;
}

.reveal .col4 {
  float: left;
  width: 4%;
}

.reveal .col5 {
  float: left;
  width: 5%;
}

.reveal .col6 {
  float: left;
  width: 6%;
}

.reveal .col7 {
  float: left;
  width: 7%;
}

.reveal .col8 {
  float: left;
  width: 8%;
}

.reveal .col9 {
  float: left;
  width: 9%;
}

.reveal .col10 {
  float: left;
  width: 10%;
}

.reveal .col11 {
  float: left;
  width: 11%;
}

.reveal .col12 {
  float: left;
  width: 12%;
}

.reveal .col13 {
  float: left;
  width: 13%;
}

.reveal .col14 {
  float: left;
  width: 14%;
}

.reveal .col15 {
  float: left;
  width: 15%;
}

.reveal .col16 {
  float: left;
  width: 16%;
}

.reveal .col17 {
  float: left;
  width: 17%;
}

.reveal .col18 {
  float: left;
  width: 18%;
}

.reveal .col19 {
  float: left;
  width: 19%;
}

.reveal .col20 {
  float: left;
  width: 20%;
}

.reveal .col21 {
  float: left;
  width: 21%;
}

.reveal .col22 {
  float: left;
  width: 22%;
}

.reveal .col23 {
  float: left;
  width: 23%;
}

.reveal .col24 {
  float: left;
  width: 24%;
}

.reveal .col25 {
  float: left;
  width: 25%;
}

.reveal .col26 {
  float: left;
  width: 26%;
}

.reveal .col27 {
  float: left;
  width: 27%;
}

.reveal .col28 {
  float: left;
  width: 28%;
}

.reveal .col29 {
  float: left;
  width: 29%;
}

.reveal .col30 {
  float: left;
  width: 30%;
}

.reveal .col31 {
  float: left;
  width: 31%;
}

.reveal .col32 {
  float: left;
  width: 32%;
}

.reveal .col33 {
  float: left;
  width: 33%;
}

.reveal .col34 {
  float: left;
  width: 34%;
}

.reveal .col35 {
  float: left;
  width: 35%;
}

.reveal .col36 {
  float: left;
  width: 36%;
}

.reveal .col37 {
  float: left;
  width: 37%;
}

.reveal .col38 {
  float: left;
  width: 38%;
}

.reveal .col39 {
  float: left;
  width: 39%;
}

.reveal .col40 {
  float: left;
  width: 40%;
}

.reveal .col41 {
  float: left;
  width: 41%;
}

.reveal .col42 {
  float: left;
  width: 42%;
}

.reveal .col43 {
  float: left;
  width: 43%;
}

.reveal .col44 {
  float: left;
  width: 44%;
}

.reveal .col45 {
  float: left;
  width: 45%;
}

.reveal .col46 {
  float: left;
  width: 46%;
}

.reveal .col47 {
  float: left;
  width: 47%;
}

.reveal .col48 {
  float: left;
  width: 48%;
}

.reveal .col49 {
  float: left;
  width: 49%;
}

.reveal .col50 {
  float: left;
  width: 50%;
}

.reveal .col51 {
  float: left;
  width: 51%;
}

.reveal .col52 {
  float: left;
  width: 52%;
}

.reveal .col53 {
  float: left;
  width: 53%;
}

.reveal .col54 {
  float: left;
  width: 54%;
}

.reveal .col55 {
  float: left;
  width: 55%;
}

.reveal .col56 {
  float: left;
  width: 56%;
}

.reveal .col57 {
  float: left;
  width: 57%;
}

.reveal .col58 {
  float: left;
  width: 58%;
}

.reveal .col59 {
  float: left;
  width: 59%;
}

.reveal .col60 {
  float: left;
  width: 60%;
}

.reveal .col61 {
  float: left;
  width: 61%;
}

.reveal .col62 {
  float: left;
  width: 62%;
}

.reveal .col63 {
  float: left;
  width: 63%;
}

.reveal .col64 {
  float: left;
  width: 64%;
}

.reveal .col65 {
  float: left;
  width: 65%;
}

.reveal .col66 {
  float: left;
  width: 66%;
}

.reveal .col67 {
  float: left;
  width: 67%;
}

.reveal .col68 {
  float: left;
  width: 68%;
}

.reveal .col69 {
  float: left;
  width: 69%;
}

.reveal .col70 {
  float: left;
  width: 70%;
}

.reveal .col71 {
  float: left;
  width: 71%;
}

.reveal .col72 {
  float: left;
  width: 72%;
}

.reveal .col73 {
  float: left;
  width: 73%;
}

.reveal .col74 {
  float: left;
  width: 74%;
}

.reveal .col75 {
  float: left;
  width: 75%;
}

.reveal .col76 {
  float: left;
  width: 76%;
}

.reveal .col77 {
  float: left;
  width: 77%;
}

.reveal .col78 {
  float: left;
  width: 78%;
}

.reveal .col79 {
  float: left;
  width: 79%;
}

.reveal .col80 {
  float: left;
  width: 80%;
}

.reveal .col81 {
  float: left;
  width: 81%;
}

.reveal .col82 {
  float: left;
  width: 82%;
}

.reveal .col83 {
  float: left;
  width: 83%;
}

.reveal .col84 {
  float: left;
  width: 84%;
}

.reveal .col85 {
  float: left;
  width: 85%;
}

.reveal .col86 {
  float: left;
  width: 86%;
}

.reveal .col87 {
  float: left;
  width: 87%;
}

.reveal .col88 {
  float: left;
  width: 88%;
}

.reveal .col89 {
  float: left;
  width: 89%;
}

.reveal .col90 {
  float: left;
  width: 90%;
}

.reveal .col91 {
  float: left;
  width: 91%;
}

.reveal .col92 {
  float: left;
  width: 92%;
}

.reveal .col93 {
  float: left;
  width: 93%;
}

.reveal .col94 {
  float: left;
  width: 94%;
}

.reveal .col95 {
  float: left;
  width: 95%;
}

.reveal .col96 {
  float: left;
  width: 96%;
}

.reveal .col97 {
  float: left;
  width: 97%;
}

.reveal .col98 {
  float: left;
  width: 98%;
}

.reveal .col99 {
  float: left;
  width: 99%;
}

.reveal .col100 {
  float: left;
  width: 100%;
}

.reveal .break {
  clear: left;
}

/* Background colors white transparent */
.attribution .bg10 {
  background: rgba(255, 255, 255, 0.1);
  padding: 10px 0px 10px 0px;
}

.attribution .bg20 {
  background: rgba(255, 255, 255, 0.2);
  padding: 10px 0px 10px 0px;
}

.attribution .bg30 {
  background: rgba(255, 255, 255, 0.3);
  padding: 10px 0px 10px 0px;
}

.attribution .bg40 {
  background: rgba(255, 255, 255, 0.4);
  padding: 10px 0px 10px 0px;
}

.attribution .bg50 {
  background: rgba(255, 255, 255, 0.5);
  padding: 10px 0px 10px 0px;
}

.attribution .bg60 {
  background: rgba(255, 255, 255, 0.6);
  padding: 10px 0px 10px 0px;
}

.attribution .bg70 {
  background: rgba(255, 255, 255, 0.7);
  padding: 10px 0px 10px 0px;
}

.attribution .bg80 {
  background: rgba(255, 255, 255, 0.8);
  padding: 10px 0px 10px 0px;
}

.attribution .bg90 {
  background: rgba(255, 255, 255, 0.9);
  padding: 10px 0px 10px 0px;
}

.attribution .bg100 {
  background: rgb(255, 255, 255);
  padding: 10px 0px 10px 0px;
}

/* Text backgrounds */
.txtbg10 {
  background: rgba(255, 255, 255, 0.1) !important;
  margin: 0px -20px 0px -20px;
  padding: 0px 20px 0px 20px;
}

.txtbg20 {
  background: rgba(255, 255, 255, 0.2) !important;
  margin: 0px -20px 0px -20px;
  padding: 0px 20px 0px 20px;
}

.txtbg30 {
  background: rgba(255, 255, 255, 0.3) !important;
  margin: 0px -20px 0px -20px;
  padding: 0px 20px 0px 20px;
}

.txtbg40 {
  background: rgba(255, 255, 255, 0.4) !important;
  margin: 0px -20px 0px -20px;
  padding: 0px 20px 0px 20px;
}

.txtbg50 {
  background: rgba(255, 255, 255, 0.5) !important;
  margin: 0px -20px 0px -20px;
  padding: 0px 20px 0px 20px;
}

.txtbg60 {
  background: rgba(255, 255, 255, 0.6) !important;
  margin: 0px -20px 0px -20px;
  padding: 0px 20px 0px 20px;
}

.txtbg70 {
  background: rgba(255, 255, 255, 0.7) !important;
  margin: 0px -20px 0px -20px;
  padding: 0px 20px 0px 20px;
}

.txtbg80 {
  background: rgba(255, 255, 255, 0.8) !important;
  margin: 0px -20px 0px -20px;
  padding: 0px 20px 0px 20px;
}

.txtbg90 {
  background: rgba(255, 255, 255, 0.9) !important;
  margin: 0px -20px 0px -20px;
  padding: 0px 20px 0px 20px;
}

.txtbg100 {
  background: rgb(255, 255, 255) !important;
  margin: 0px -20px 0px -20px;
  padding: 0px 20px 0px 20px;
}

/* Slide labeling (title & captions) for full page photos */
.reveal h1.header-box, .reveal h2.header-box {
  background: rgba(255, 255, 255, 0.7);
  margin: 0px -600px 0px -600px;
  padding: 0px 600px 0px 600px;
}

.reveal h1.header-box10, .reveal h2.header-box10 {
  background: rgba(255, 255, 255, 0.1);
  margin: 0px -600px 0px -600px;
  padding: 0px 600px 0px 600px;
}

.reveal h1.header-box20, .reveal h2.header-box20 {
  background: rgba(255, 255, 255, 0.2);
  margin: 0px -600px 0px -600px;
  padding: 0px 600px 0px 600px;
}

.reveal h1.header-box30, .reveal h2.header-box30 {
  background: rgba(255, 255, 255, 0.3);
  margin: 0px -600px 0px -600px;
  padding: 0px 600px 0px 600px;
}

.reveal h1.header-box40, .reveal h2.header-box40 {
  background: rgba(255, 255, 255, 0.4);
  margin: 0px -600px 0px -600px;
  padding: 0px 600px 0px 600px;
}

.reveal h1.header-box50, .reveal h2.header-box50 {
  background: rgba(255, 255, 255, 0.5);
  margin: 0px -600px 0px -600px;
  padding: 0px 600px 0px 600px;
}

.reveal h1.header-box60, .reveal h2.header-box60 {
  background: rgba(255, 255, 255, 0.6);
  margin: 0px -600px 0px -600px;
  padding: 0px 600px 0px 600px;
}

.reveal h1.header-box70, .reveal h2.header-box70 {
  background: rgba(255, 255, 255, 0.7);
  margin: 0px -600px 0px -600px;
  padding: 0px 600px 0px 600px;
}

.reveal h1.header-box80, .reveal h2.header-box80 {
  background: rgba(255, 255, 255, 0.8);
  margin: 0px -600px 0px -600px;
  padding: 0px 600px 0px 600px;
}

.reveal h1.header-box90, .reveal h2.header-box90 {
  background: rgba(255, 255, 255, 0.9);
  margin: 0px -600px 0px -600px;
  padding: 0px 600px 0px 600px;
}

.reveal h1.header-box100, .reveal h2.header-box100 {
  background: rgb(255, 255, 255);
  margin: 0px -600px 0px -600px;
  padding: 0px 600px 0px 600px;
}

.reveal h1.header-box.bg50, .reveal h2.header-box.bg50 {
  background: rgba(255, 255, 255, 0.5);
}
